---
title: Getting Started
sidebar_position: 1
---

1. The first step in taking control over your digital self is to download the SELF app.

    <AppBadges/>

1. Open the app and long-press on the white circle to begin:

    ![First two views of the SELF app on initial startup](../files/app-init.png)

    This will create the digital wallet to store your digital identity:

1. Wait for your address to be funded, and for the DID creation transaction on the Bitcoin blockchain. **Do not close the app until the timer completes.**

    ![The SELF app waiting for the blockchain transaction](../files/app-3.png)

    When the process is complete, tap **NEXT**.

1. You're now ready to use SELF, and begin adding data to your digital genome.

    ![The SELF app once setup is complete](../files/app-5.png)